<?php $aModuleData = array(

/** Generic format ** 
<alrmnr> => array(
    'Width'    => <width>,
    'Height'   => <height>,
    'Title'    => '<title>',
    'Prefill'  => '<prefill>',
    'Messages' => array(
        '<message>',
        '<message>',
    )
),
<alrmnr> => array(
    'Width'    => <width>,
    'Height'   => <height>,
    'Title'    => '<title>',
    'Prefill'  => '<prefill>',
    'Messages' => array(
        '<message>',
        '<message>',
    )
),
********************/

// Popup for alarm 9999
9999 => array(
    'Width'    => 600,
    'Height'   => 350,
    'Title'    => 'This is the title',
    'Heading'  => 'Some informative blabla on top',    // optional
    'Prefill'  => 'Initial message',
    'Messages' => array(
        'Message 1 or whatever you want ...',
        'Message 2 is just a stupid demo to show long texts.'
    ),
    // 'AlarmData' => array(
    //     'AlarmKey' => 5000,    // <== Alarm to launch (overrides 9999)
    //     'GrpNbr'   => 11       // <== Override alarm group (optional)
    // )
)

); ?>